View Single Post
Old 16 January 2007, 16:59   #3
BiL0
Zone Friend
BiL0's Avatar
 
Join Date: Apr 2006
Location: London / UK
Posts: 73
yes the render.library and the guigfx.library needs to be of the same version (i.e. if you're using render.library.000 you should use the same guigfx library)
BiL0 is offline  
 
Page generated in 0.05064 seconds with 9 queries